
/* @import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,500'); */

@font-face{
    font-family: 'Fira+Sans:300';
    src: url('../fonts/FiraSans-Light.eot');
    src: url('../fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/FiraSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/FiraSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/FiraSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-family: 'Fira+Sans:500';
    src: url('../fonts/FiraSans-Medium.eot');
    src: url('../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/FiraSans-Medium.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/FiraSans-Medium.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/FiraSans-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
}

*{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

header, section, footer {
    display: block;
}

article, nav {
    max-width: 680px;
    margin: 0 auto;
    padding: 20px;
}

.row {
    display: grid;
}

img {
    max-width: 100%;
    height: auto;
}

bold, b { font-weight: 500; }

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}
h1 {
    font-size: 2em;
    line-height: 1.2;
    text-transform: uppercase;
}
h2 { font-size: 1.25em; }
h3 { font-size: 1em; }
h1, h2, h4 { font-weight: 300; }

ul {
    padding: 0 0 0 22px;
    list-style: none;
}
ul li {
    padding-bottom: 0.5em;
    text-indent: -22px;
}
ul li:before {
    content: "\2014";
    padding-right: 10px;
}

dt { float: left; width: 50px;
}

a {
    text-decoration: none;
    color: black;
}
a:focus { 
    border: none; 
}
a:hover:before {
    content: "\2014\203A";
    padding-right: 8px;
    transition-timing-function: ease-in-out;
}
a.btn {
    display: inline-block;
    padding: 4px 22px;
    border-left: 2px solid;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 500;
}
a.btn:hover {
    border: none;
    padding-left: 0;
}

span#tmg::after {
    content: "\40martina-kraus.de";
}

header p { text-align: center; }

#intro {
    background: url(../img/desktop-imac.jpg) center/cover no-repeat;
}
#intro article {
    padding: 10px 20px 140px 20px;
    text-align: center;
    max-width: 400px;
}

#request {
    background: url(../img/request-window.jpg) center/cover no-repeat;
}
#request article {
    padding-bottom: 0;
}
#request h3 small { font-weight: 300; }

@media screen and (min-width: 600px){
    #intro article { padding: 5% 20px 20% 20px; }
    .row { grid-template-columns: 50% 50%; grid-gap: 20px; }

}

